Subject: bug#32713: Documentation in ePub format

From: Eli Zaretskii <[email-masked]>
Date: Fri, 23 Aug 2019 10:56:32 +0300

> From: Richard Stallman <[email-masked]>
> Date: Thu, 22 Aug 2019 19:36:32 -0400
> Cc: [email-masked], [email-masked], [email-masked]
> 
>   > I think "publishing in .epub" just means adding some rules to the
>   > makefile (and maybe adding those files to the website).
> 
> I think so too.

This is certainly a valid interpretation of the request, but it isn't
the only one, especially given the intended use of epub documents.

The only person who knows for sure what was the intent is the OP, and
I'd like to hear from him before deciding what to do with this issue.

Thanks.